Subject: monitor.a.o

From: Jeff Bilyk <[email-masked]>
Date: Fri, 2 Dec 2011 21:31:08 -0500

Hi Everyone,

Other than the one false alarm email that just went out about
build.a.o, monitor is back up.  It's now running postgresql instead of
mysql, which will hopefully be more stable in the long run.  As a side
note, because of the change in db (and really, because the original
MySQL db decide to get corrupted), I had to generate new Zabbix
accounts.  Each of you (nangel, clandmeter, ncopa, and fabled) now has
a Zabbix account with the name I just mentioned and a password of
SOISetTheSamePassForYouAll which you should feel free to change :).

-- 
Jeff